local fn = _gn(0xCE4774E0F9AD48D1)
--- Possible values:
-- "CSM_ST_POINT"
-- "CSM_ST_LINEAR"
-- "CSM_ST_BOX3x3"
-- "CSM_ST_BOX4x4"
-- "CSM_ST_DITHER2_LINEAR"
-- "CSM_ST_CUBIC"
-- "CSM_ST_POISSON16"
-- "CSM_ST_SOFT8"
-- "CSM_ST_SOFT16"
-- "CSM_ST_SOFT32"
-- "CSM_ST_DITHER16_RPDB"
-- "CSM_ST_POISSON16_RPDB_GNORM"
-- "CSM_ST_HIGHRES_BOX4x4"
-- "CSM_ST_ESM"
function Global.CascadeshadowsSetType(type)
	return _in2(fn, _ts(type))
end
